/* //////////////////////////////////////  Fonts  ////////////////////////////////////// */

/* LTR Font */

@font-face {
    font-family: 'ltr';
    src: url('fonts/ltr/Geomanist.eot'), url('fonts/ltr/Geomanist.eot?#iefix') format('embedded-opentype'), url('fonts/ltr/Geomanist.svg#Geomanist') format('svg'), url('fonts/ltr/Geomanist.ttf') format('truetype'), url('fonts/ltr/Geomanist.woff') format('woff'), url('fonts/ltr/Geomanist.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* RTL Font */

@font-face {
    font-family: 'rtl';
    src: url('fonts/rtl/vazirmatn.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* Segoe MDL 2 Assets */

@font-face {
    font-family: 'icon';
    src: url('fonts/icon/segmdl2.eot'), url('fonts/icon/segmdl2.eot?#iefix') format('embedded-opentype'), url('fonts/icon/SegoeMDL2Assets.svg#SegoeMDL2Assets') format('svg'), url('fonts/icon/SegoeMDL2Assets.ttf') format('truetype'), url('fonts/icon/SegoeMDL2Assets.woff') format('woff'), url('fonts/icon/segmdl2.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/* ////////////////////////////////////  End Fonts  //////////////////////////////////// */